# Language translations grub-parameters.csv for ubl-settings-bootloader package.
# Copyright (C) 2025, UBTech LLC
# This file is distributed under the same license as the ubl-settings-bootloader package.
# UBLinux Team <support@ublinux.com>, 2025
#
#, fuzzy
msgid ""
msgstr ""
"Project-Id-Version: ubl-settings-bootloader_grub-parameters.csv 1.0\n"
"Report-Msgid-Bugs-To: support@ublinux.com\n"
"POT-Creation-Date: 2023-01-01 00:00+0600\n"
"PO-Revision-Date: 2025-01-01 00:00+0600\n"
"Last-Translator: UBLinux Team <support@ublinux.com>\n"
"Language-Team: UBLinux Team <support@ublinux.com>\n"
"Language: \n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"

#: grub-parameters.csv:1
msgid "Description"
msgstr ""

#: grub-parameters.csv:4
#: grub-parameters.csv:3
#: grub-parameters.csv:2
msgid "Disable Plymouth"
msgstr ""

#: grub-parameters.csv:5
msgid "Write debug output into /var/log/plymouth-debug.log"
msgstr ""

#: grub-parameters.csv:6
msgid "Disable ACPI"
msgstr ""

#: grub-parameters.csv:7
msgid "Disable APIC"
msgstr ""

#: grub-parameters.csv:8
msgid "Disable local APIC"
msgstr ""

#: grub-parameters.csv:9
msgid "Single User Mode"
msgstr ""

#: grub-parameters.csv:10
msgid "Disable kernel selection and loading of video drivers"
msgstr ""

#: grub-parameters.csv:11
msgid "Enable driver (default: auto, 0 = disabled, 1 = enabled, 2 = headless) (int)"
msgstr ""

#: grub-parameters.csv:12
msgid "Disable kernel/abi16 acceleration (int)"
msgstr ""

#: grub-parameters.csv:13
msgid "Use kernel modesetting [KMS] (0=disable, 1=on, -1=force vga console preference [default]) (int)"
msgstr ""

#: grub-parameters.csv:14
msgid "Enable frame buffer compression for power savings (default: -1 (use per-chip default)) (int)"
msgstr ""

#: grub-parameters.csv:15
msgid "Enable power-saving display C-states. (-1=auto [default]; 0=disable; 1=up to DC5; 2=up to DC6; 3=up to DC5 with DC3CO; 4=up to DC6 with DC3CO) (int)"
msgstr ""

#: grub-parameters.csv:16
msgid "Enable PSR (0=disabled, 1=enabled) (int)"
msgstr ""

#: grub-parameters.csv:17
msgid "Disable display power wells when possible (-1=auto [default], 0=power wells always on, 1=power wells disabled when possible) (int)"
msgstr ""

#: grub-parameters.csv:18
msgid "Enable IPS (default: true) (int)"
msgstr ""

#: grub-parameters.csv:19
msgid "Try to skip unnecessary mode sets at boot time (0=disabled, 1=enabled) Default: -1 (use per-chip default) (int)"
msgstr ""

#: grub-parameters.csv:20
msgid "Disable display (default: false) (bool)"
msgstr ""

#: grub-parameters.csv:21
msgid "Enable GuC load for GuC submission and/or HuC load. Required functionality can be selected using bitmask values. (-1=auto [default], 0=disable, 1=GuC submission, 2=HuC load) (int)"
msgstr ""

#: grub-parameters.csv:22
msgid "Enable multi-stream transport (MST) for new DisplayPort sinks. (default: true) (bool)"
msgstr ""

#: grub-parameters.csv:23
msgid "Enable support for Intel GVT-g graphics virtualization host support (default:false) (bool)"
msgstr ""

#: grub-parameters.csv:24
msgid "Marvell SATA via AHCI (1 = enabled) (int)"
msgstr ""

#: grub-parameters.csv:25
msgid "Default LPM policy for mobile chipsets (default:-1) (int)"
msgstr ""

#: grub-parameters.csv:26
msgid "Force the DSP driver for Intel DSP (0=auto, 1=legacy, 2=SST, 3=SOF) (int)"
msgstr ""

#: grub-parameters.csv:27
msgid "Do not use ACPI _CST for building the idle states list (default:N) (bool)"
msgstr ""

#: grub-parameters.csv:28
msgid "Use ACPI _CST for building the idle states list (default:N) (bool)"
msgstr ""

#: grub-parameters.csv:29
msgid "Prevents the processor from going into a deep sleep state (default:9) (int)"
msgstr ""

#: grub-parameters.csv:30
#: grub-parameters.csv:31
#: grub-parameters.csv:32
msgid "Eliminates flickering laptop display on Ultra Voltage processors (int)"
msgstr ""

#: grub-parameters.csv:33
msgid "Mask of disabled idle states (0=disabled, 1=enabled) Default: 0 (uint)"
msgstr ""

#: grub-parameters.csv:34
msgid "Default autosuspend delay (-1=disabled) (int)"
msgstr ""

#: grub-parameters.csv:35
msgid "Force dont`t load nouveau driver video for Nvidia"
msgstr ""

#: grub-parameters.csv:36
msgid "Disabling ACPI support for libata driver"
msgstr ""

#: grub-parameters.csv:37
msgid "Displays only errors and higher priority messages"
msgstr ""

#: grub-parameters.csv:38
msgid "Passthrough. Interrupt remapping is enabled but I/O remapping is disabled (on=Enable, pt=Passthrough, off=Disable)"
msgstr ""

#: grub-parameters.csv:39
msgid "An Intel hardware component called the I/O controller, which maps virtual device addresses to the physical addresses of system memory (on=Enable, pt=Passthrough, off=Disable)"
msgstr ""

#: grub-parameters.csv:40
msgid "An AMD hardware component called the I/O controller, which maps virtual device addresses to the physical addresses of system memory (on=Enable, pt=Passthrough, off=Disable)"
msgstr ""
